/*# Fonts #*/
@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/HelveticaWorld-Regulard41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaWorld-Regular.woff') format('woff'), url('../fonts/HelveticaWorld-Regular.ttf') format('truetype'), url('../fonts/HelveticaWorld-Regular.svg#HelveticaWorld-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeue';
	src: url('../fonts/HelveticaNeueLTCom-Thd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTCom-Th.woff') format('woff'), url('../fonts/HelveticaNeueLTCom-Th.ttf') format('truetype'), url('../fonts/HelveticaNeueLTCom-Th.svg#HelveticaNeueLTCom-Th') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('../fonts/HelveticaNeueLTCom-Ltd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTCom-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTCom-Lt.ttf') format('truetype'), url('../fonts/HelveticaNeueLTCom-Lt.svg#HelveticaNeueLTCom-Lt') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaBold';
	src: url('../fonts/HelveticaLTStd-Boldd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaLTStd-Bold.otf') format('opentype'), url('../fonts/HelveticaLTStd-Bold.woff') format('woff'), url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype'), url('../fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaLight';
	src: url('../fonts/HelveticaLTStd-Lightd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaLTStd-Light.otf') format('opentype'), url('../fonts/HelveticaLTStd-Light.woff') format('woff'), url('../fonts/HelveticaLTStd-Light.ttf') format('truetype'), url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSansd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url('../fonts/OpenSans-Boldd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Light';
	src: url('../fonts/OpenSans-Lightd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-Semibold';
	src: url('../fonts/OpenSans-Semiboldd41dd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
	height: 100%;
}
#wrap {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -60px;
}
/*# Headers #*/
h1 {
	margin-top: 0;
	padding: 0;
}
h2 {
	font-family: 'Helvetica';
	font-size: 26px;
	color: #003a70;
	margin-top: 40px;
	margin-bottom: 40px;
}
h3 {
	font-family: 'HelveticaLight';
	font-size: 30px;
	color: #003a70;
	padding: 20px 0;
}
h4 {
	font-family: 'Helvetica';
	font-size: 20px;
	color: #003a70;
}
h5 {
	font-family: 'Helvetica';
	font-size: 47px;
	color: #fff;
	margin-top: 0;
}
h6 {
	font-size: 16px;
	color: #393939;
}
/*# Standard styles #*/
body {
	font-family: 'Helvetica';
	font-size: 14px;
	background: #f2f2f2;
}
.bold {
	font-family: 'HelveticaBold';
}
.uppercase {
	text-transform: uppercase;
}
.center {
	text-align: center;
}
.clear {
	clear: both;
}
.red {
	color: #8b0e04;
}
.input-group-addon {
	background: #FFF;
}
.btn-primary {
	background: #003a70;
	border: 1px solid #003a70;
	padding: 7px 30px;
	font-family: 'OpenSans-Light';
	text-transform: uppercase;
	font-size: 14px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .btn-primary:hover {
	background: #003a70;
	border: 1px solid #003a70;
}
.btn-warning, .btn-warning:hover {
	background: #888888;
	border-color: #888888;
}
.form-control {
	height: 40px;
	border-radius: 0px;
}
ul {
	list-style: none;
}
ol {
	color: #5c5c5c;
}
ol li {
	font-family: 'Helvetica';
}
a {
	font-family: 'Helvetica';
	font-size: 12px;
	color: #003a70;
}
a:hover, a:focus {
	color: #003a70;
}
p {
	padding: 10px 0;
}
/*# Navigation #*/
.navbar {
	margin-top: 0;
}
.navbar-wrapper {
	background: #FFF;
}
.navbar-wrapper .container {
	background: #FFF;
	padding: 10px 0 0;
	-webkit-box-shadow: 0px 1px 1px -2px #454545;
	-moz-box-shadow: 0px 1px 1px -2px #454545;
	box-shadow: 0px 1px 1px -2px #454545;
}
/*Page contents*/
.security {
	background: #FFF;
	border: 1px solid #e4e2e0;
	color: #393939;
}
.security .header {
	background: #eaeaea;
	padding: 2px 10px;
}
.security .content-block {
	padding: 30px;
}
.security ol {
	color: #393939;
}
.login-btn {
	padding: 30px 0;
}
.container-inner {
}
.white {
	background: #fff;
	padding: 15px;
}
select {
	width: 100%;
}
h3 {
	margin-top: -15px !important;
	margin-bottom: 0px !important;
}
label {
	color: #ccc;
	font-weight: normal;
	font-size: 17px;
	text-transform: capitalize;
}
.login {
	max-width: 500px;
	margin: 0 auto;
	margin: 5% auto;
	box-shadow: 0px 2px 6px #ccc;
}
.login1 {
	width: 400px !important;
	margin: 0 auto;
}
.login .btn {
	margin-top: 20px;
}
.inner_banner {
	position: relative;
}
.inner_banner img {
	width: 100%;
	height: 100%
}
.inner_banner_bg{
	background:url("../images/BG.jpg") no-repeat center center;
	background-size: 100% 100%;

}
.banner_text {
	padding-top: 10%;
}
.banner_text p {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 30px;
	font-family: 'HelveticaNeue';
	text-shadow: 2px 0px 1px #000;
}
.banner_text span {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 47px;
	font-family: 'Helvetica';
	text-shadow: 2px 0px 1px #000;
	line-height: 60px;
}
.alert-warning{ color:#003a70;
background-color:#dbeaf9;}
/*Page Contents ends*/
/*# footer css  #*/
#footer {
	background: #fff;
	padding: 20px 0;
	height: 60px;
}
#push {
	height: 60px;
}
.login-area {
	position: absolute;
	left: 0px;
	top: 30%;
	width: 100%;
}
.link a {
	font-size: 14px;
	font-family: 'Helvetica';
	text-decoration: underline;
}
.dropdown-menu {
	min-width: 100%;
}
#wrap .input-group {
	width: 100%;
}
#wrap .expand {width: 80%;}

.form-container {
	width: 98%;
	margin-top: 15px;
}
.form-container .row {
    border-bottom: 1px solid #ccc;/* margin-bottom: 10px;*/
}
.form-container .row:last-child {
    border: 0px;
}
.form-container h4 
{
    font-size: 16px;
}
.login .alert 
{
    margin-top: 15px; 
    margin-bottom: 0px; 
    border-radius: 0px;
}
.user-dropdown 
{
    padding-top: 15px;
}
.fixed-width
{
    max-width:450px; 
    float:right; 
    margin-right:0px;
    padding-bottom: 40px;
}
.form-horizontal .control-label
{
    text-align: left;
}
.btn.red-btn
{
    background:#003a70; color: #fff;
	border-color:#003a70;
}
label.label-black
{
    color:#000;
}

 @media (max-width:768px) {
    .login-area {
	    /*position: relative;*/
    }
    .inner_banner img {
	    height: 300px;
    }
    .banner_text p {
	    font-size: 21px;
	    color: #000;
	    text-shadow: 0px 0px 0px #000;
    }
    .banner_text span {
	    font-size: 34px;
	    line-height: 40px;
	    color: #000;
	    text-shadow: 0px 0px 0px #000;
    }
}

@media( max-width:767px) {
    .inner_banner img {
	    height: 200px;
    }
    .login-area {
	    position: relative;
    }
    .banner_text {
	    padding-top: 5%;
    }
    .banner_text p {
	    font-size: 25px;
	    color: #000;
	    text-shadow: 0px 0px 0px #000;
    }
    .banner_text span {
	    font-size: 28px;
	    line-height: 30px;
	    color: #000;
	    text-shadow: 0px 0px 0px #000;
	    padding-bottom: 10px;
	    display: block;
    }
    .copyright {
	    padding: 10px auto;
    }
    .text-right {
	    text-align: left;
	    padding-top: 10px;
	    padding-bottom: 5px;
    }
    .white {
	    margin-bottom: 15px;
    }
    .login {
	    width: 350px;
    }
    .login .white {
	    margin-bottom: 0px;
    }
    #wrap .input-group {
	    margin-top: 0px;
	    text-align: center; 
	    margin-bottom: 5%;
    }
    #footer {
	    height: auto;
	    padding: 10px 0px;
    }
    .title h3 {
        font-size: 20px; 
        font-weight: bold; 
        padding-bottom: 10px;
    }
    .user-dropdown 
    {
        padding-top: 0px;
    }
    .fixed-width
    {
        float:none; 
        max-width: none; 
        margin-right:-15px;
    }
}

@media( max-width:320px) {
    .login {
	    width: 310px;
    }	
}
